Bug 432504 - broken dependence?
broken dependence?
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: chmsee (Show other bugs)
8
x86_64 Linux
low Severity low
: ---
: ---
Assigned To: Yijun Yuan
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-02-12 08:27 EST by Vlad
Modified: 2008-11-26 05:30 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-26 05:30:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vlad 2008-02-12 08:27:33 EST
[root@localhost krnlbg]# yum install chmsee
Loading "priorities" plugin
Loading "changelog" plugin
Loading "presto" plugin
Setting up and reading Presto delta metadata
No Presto metadata available for livna
No Presto metadata available for fedora
No Presto metadata available for tigro
20 packages excluded due to repository priority protections
Setting up Install Process
Parsing package install arguments
Resolving Dependencies
--> Running transaction check
---> Package chmsee.x86_64 0:1.0.0-1.27.fc8 set to be updated
--> Processing Dependency: libchm.so.0()(64bit) for package: chmsee
--> Running transaction check
---> Package chmlib.x86_64 0:0.39-5.fc8 set to be updated
--> Finished Dependency Resolution

Dependencies Resolved

=============================================================================
 Package                 Arch       Version          Repository        Size 
=============================================================================
Installing:
 chmsee                  x86_64     1.0.0-1.27.fc8   updates           116 k
Installing for dependencies:
 chmlib                  x86_64     0.39-5.fc8       fedora             29 k

Transaction Summary
=============================================================================
Install      2 Package(s)         
Update       0 Package(s)         
Remove       0 Package(s)         

Total download size: 145 k
Is this ok [y/N]: y
Downloading Packages:
Downloading DeltaRPMs:
Rebuilding rpms from deltarpms
(1/2): chmlib-0.39-5.fc8. 100% |=========================|  29 kB    00:00     
(2/2): chmsee-1.0.0-1.27. 100% |=========================| 116 kB    00:05     
Running rpm_check_debug
Running Transaction Test
Finished Transaction Test
Transaction Test Succeeded
Running Transaction
  Installing: chmlib                       ######################### [1/2] 
  Installing: chmsee                       ######################### [2/2] 

Installed: chmsee.x86_64 0:1.0.0-1.27.fc8
Dependency Installed: chmlib.x86_64 0:0.39-5.fc8
Complete!
[root@localhost krnlbg]# exit
exit
[krnlbg@localhost ~]$ chmsee
/usr/libexec/chmsee/chmsee: error while loading shared libraries:
libgtkembedmoz.so: cannot open shared object file: No such file or directory
Comment 1 Patrice Dumas 2008-04-06 07:30:11 EDT
Is this bug still present? chmsee has been rebuilt twice since that 
release, but it looks like it hasn't been pushed through bodhi?
Comment 2 Patrice Dumas 2008-04-06 07:32:38 EDT
Sorry, it has been pushed together with many other packages dependent on gecko.
So, please retest with 1.0.0-1.30.
Comment 3 Bug Zapper 2008-11-26 04:47:42 EST
This message is a reminder that Fedora 8 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 8.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '8'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 8's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 8 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Patrice Dumas 2008-11-26 05:30:45 EST
This has been fixed a long time ago, but submitter didn't answered, closing.

Note You need to log in before you can comment on or make changes to this bug.